libcrypt-unixcrypt-perl 1.0-4 source package in Ubuntu

Changelog

libcrypt-unixcrypt-perl (1.0-4) unstable; urgency=low

  * New maintainer.  Closes: #316936.
  * debian/rules, debian/compat: Remade with dh-make 0.41.
  * debian/control: Newer standards version, added homepage to description,
    depends on newer debhelper version, section perl.
  * debian/copyright: Updated.
  * debian/watch: Added.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  11 Jul 2006 15:27:50 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2006-07-11
Uploaded to:
Edgy
Original maintainer:
Bart Martens
Architectures:
all
Section:
perl
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Edgy: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libcrypt-unixcrypt-perl_1.0.orig.tar.gz 7.8 KiB 51d3716e740ed2ddd93cf942b994d0384b0452dd8138f8c5ce420ad39df8f906
libcrypt-unixcrypt-perl_1.0-4.diff.gz 2.3 KiB d6ea9025936585096849d5af9e6b7dc0a4754f1f7aee9276033c049ea639c848
libcrypt-unixcrypt-perl_1.0-4.dsc 648 bytes 8f2cbb0586db0d1d46d83476e2c7acf717223744153e6d9ba7da43b58fba9728

View changes file

Binary packages built by this source

libcrypt-unixcrypt-perl: No summary available for libcrypt-unixcrypt-perl in ubuntu edgy.

No description available for libcrypt-unixcrypt-perl in ubuntu edgy.